﻿/* font-family: 'Montserrat', serif; */
/* font-family: 'Montserrat', sans-serif; */
* {margin: 0; padding: 0;}
* {box-sizing: border-box;}
html {min-height:100%; position:relative;}
body {font-family: sans-serif; color: rgb(26,26,26); background: #fff; min-width: 320px; height:100%; }

.vynuceny-desktop {width: 1050px;}

a {color: black; text-decoration: none;}
a:hover {text-decoration: underline;}
img {border: none;}


h1,h2,h3,h4,h5,h6 {font-family: 'Montserrat', serif; font-weight: normal; line-height: 110%; position: relative;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {} 
h2.border {padding-left: 15px; margin-bottom: 10px;}
h2.border span {height: 19px; display: inline-block; border-left: 3px solid rgb(251,197,17); position: absolute; left: 0; top: 6px}
h3.border {padding-left: 15px; margin-bottom: 10px;}
h3.border span {height: 14px; display: inline-block; border-left: 3px solid rgb(141,198,63); position: absolute; left: 0; top: 4px}
table.top td {vertical-align: top;}
.oranzova {border-color: #86bc24;}
.zelena {border-color: rgb(141,198,63);}
.zluta {border-color: rgb(251,197,17);}
.modra {border-color: rgb(39,149,227);}
.bordo {border-color: rgb(192,23,30);}
.tLeft {text-align: left;}
.tRight {text-align: right;}
.tCenter {text-align: center;}
.b {font-weight: bold;}
.skryt {display: none;}
.ib {display: inline-block;}
.mt10 {margin-top: 10px;}
.mb10 {margin-bottom: 10px;}
.pr10 {padding-right: 10px;}
.red {color: red;}
.au a {text-decoration: underline; }

.mobil, .tablet, .mobil-tablet {display: none;}
.desktop-tablet {display: initial;}
.cleaner {clear: both;}

h2 new {background: green; color: white; border-radius: 5px; font-size: 0.8em; padding-left: 5px; padding-right: 5px; margin-left: 5px; }

.dalsi-osoba {border: 1px solid black; margin-bottom: 10px; background: #EFEFEF;}

.errMsg {color: red;}
.errMsg td {vertical-align: top;}
.diskuse-pridat-err {color: red; margin-bottom: 10px;}

.form input {padding: 5px;}
        
#bg {background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABC4AAAABCAYAAAARmu9WAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE5JREFUeNrsykEORQAQBNEZQfhxI+d3I0H4McodLOslld50VlVkZhMRby111NNAI/1o4reEJEmSJEnSBzJzZlbaaKeDTrroT3dV3Y8AAwDuMRL/pKEevwAAAABJRU5ErkJggg==) repeat-y center; z-index: 1;}
#all { max-width: 1050px; padding: 15px; margin: 0 auto; position: relative; }
      
#hlavicka {padding-bottom: 30px; position: relative; }
#hlavicka .titulka {position: absolute; top: 35px; left: 210px; font-family: 'Montserrat'; font-style: italic; font-weight: normal; color: #86bc24; float: right; font-size: 150%;}
#hlavicka .vyhledavani {position: absolute; top: 35px; right: 0px; }
#hlavicka .vyhledavani .tbx {border: 1px solid rgb(240,240,240); border-right: none; width: 240px; height: 30px; padding-left: 10px; vertical-align: bottom}
#hlavicka .vyhledavani .btnx  {border: 1px solid rgb(240,240,240); border-left: none; background: none; display: inline; width: 30px; height: 30px; color: white; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAASBAMAAABP1yhnAAAALVBMVEX///8zMzOFhYXx8fHk5ORBQUGgoKCSkpJOTk7Jycm7u7tpaWlcXFytra13d3dUFHTSAAAAf0lEQVQI12NgYGCeacAABpwbBaUngFmFgoKCYiAGm6CEUqPgBSDLUTAByBMBshTFYUSjMJAwlAESgg1AgkMQxmIVBRIHRUDaQLKFQkDiIchAU0EFBiPBYCCLS1B0d6CgFMiSi4IgsADIYlEVDHKHCDK4gJwxgQEC2IG2Q0GSAQCBURJmgDPNqQAAAABJRU5ErkJggg==) no-repeat 5px 4px;cursor: pointer; vertical-align: bottom}
#hlavicka .vyhledavani .btnx:hover {background-color: rgb(240,240,240);}
#hlavicka .uzivatel {position: absolute; top: 2px; right: 0px; color: rgb(177,172,191); }
#hlavicka .uzivatel a {color: rgb(177,172,191); font-family: 'Montserrat', serif; font-weight: normal; font-size: 80%;}
#hlavicka .uzivatel .reg {padding-left: 25px; margin-right: 30px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQBAMAAAACH4lsAAAALVBMVEUAAACxrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL9q5XRCAAAADnRSTlMAM5kiiMxE7rtmqlURd9nSejcAAABeSURBVAjXY0AGPAIw1r3nCRAG97t3jyEsjnfvniCxhGGybO9ArFl6z70yQSzOd09Dg1TeCRowsL97904PiB8w2MFZeUCyCSwr9w4IHoF0MIFYT8CmGAoKCh4QRnYSAByFNJKk9TYPAAAAAElFTkSuQmCC) no-repeat center left;}
#hlavicka .uzivatel .login {padding-left: 15px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQBAMAAAA2ZkhwAAAAJFBMVEUAAACxrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+xrL+hyOMHAAAAC3RSTlMAM+4R3SLMd2a7qncsJVgAAABCSURBVAjXY2BgEGAAgurdBQwMHJsW7WBgYFFlVWFg4E5gmA0mTRkYrB0FBQ0YtHfv3q3AsBsINmCSUFlDQZBKJAAAtl4ajQeoTHIAAAAASUVORK5CYII=) no-repeat center left;}
#hlavicka .uzivatel .prihl {padding-left: 15px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQCAYAAAAiYZ4HAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJ9JREFUeNpi/P//PwMpgGXT2gPYxI2B+B4Qv0eXYELjuwDxOyA+A6XL8WlQAuLdQCyIJNYBxKG4NKThcHYaPicRBMgaZuFQMwubBheoezvRQmYW1A9wZ7FAg3A3kqKzWNwP8/gsJqjJ6HEAwwxoIQZ2kjGR/gUFtxITWrgTAi6kButZkIZ0IhWDQuwsC5SxGpo0cIH30MTIwEhq8gYIMACmniBINkYj0wAAAABJRU5ErkJggg==) no-repeat center left;}
#hlavicka .oblibene {position: relative;}
#hlavicka .oblibene span {display: none; position: absolute; right: 0; top: 17px; width: 200px; z-index: 9999; border-bottom: 1px solid rgb(128,128,128); padding-top: 3px;}
#hlavicka .oblibene span a {display: block; border-left: 1px solid rgb(128,128,128); border-top: 1px solid rgb(128,128,128); border-right: 1px solid rgb(128,128,128); padding: 3px; background: white; padding-left: 5px; padding-right: 5px;}
#hlavicka .oblibene:hover {}
#hlavicka .oblibene:hover span {display: block;}
#hlavicka .fb {padding-left: 20px; margin-right: 30px; display: inline-block; background: url('/img/fb_17x16_gray.png') no-repeat center left;}

#nav {text-align: center; margin-bottom: 70px; font-weight: 500; background: white; z-index: 1000; width: 1020px; }
#nav.floating {position: fixed; top: 0;}
.vynuceny-desktop #nav {width: 1021px;}
#nav #txt {display: none}
#nav a:hover {text-decoration: none; }
#nav ul.desktop {padding: 0; width: 100%; border-bottom: 2px solid rgb(217,217,217); padding-bottom: 6px; position: relative; }
#nav ul.desktop li {display: inline; padding-left: 20px; padding-right: 20px; cursor: pointer;}
#nav ul.desktop li, #nav ul.desktop li a {padding-bottom: 6px;}
#nav ul.desktop ul {display: none; }
#nav ul.desktop li.akt li a, #nav ul.desktop li:hover li a  {border-bottom: none; display: inline-block; width: 100%;}
#nav ul.desktop ul li:hover a {border-bottom: 1px solid gold; padding-bottom: 12px;}

#nav {margin-bottom: 30px;}
#nav ul.desktop.new {z-index: 555;}
#nav ul.desktop.new ul {display: none;}
#nav ul.desktop.new li {position: relative; z-index: 555;}
#nav ul.desktop.new li.mobil-tablet {display: none;}
#nav ul.desktop.new li.akt li a, #nav ul.desktop.new li:hover li a  {border-bottom: none; display: inline-block; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#nav ul.desktop li:hover a, #nav ul.desktop li.akt a {border-bottom: none; }
#nav ul.desktop li:hover, #nav ul.desktop li.akt, #nav ul.desktop li:hover a, #nav ul.desktop li.akt a {border-bottom: 2px solid gold; }
#nav ul.desktop.new li:hover ul, #nav ul.desktop li.akt ul, #nav ul.desktop ul.show, #nav ul.desktop ul.show2 {z-index: 8888; background: white; width: 220px; display: block; position: absolute; top: 28px; left: 0; border-bottom: 1px solid rgb(217,217,217); font-weight: normal; -webkit-box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75); -moz-box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75); box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75);}
@supports (-ms-ime-align:auto) {
  #nav ul.desktop.new li:hover ul, #nav ul.desktop li.akt ul, #nav ul.desktop ul.show, #nav ul.desktop ul.show2 {top: 27px;}
}
#nav ul.desktop.new li:hover li {display: block; padding: 0; text-align: left; border-bottom: 1px solid rgb(242,242,242);}
#nav ul.desktop.new li:hover li:hover {background: rgb(242,242,242); }
#nav ul.desktop.new li:hover li:hover a {color: #86bc24;}
#nav ul.desktop.new li.menu-oddelovac {border-bottom:none; cursor:default; padding-left: 10px; padding-right: 10px; background: url('/eshop/img/menu_oddelovac.png') no-repeat center 3px;}
#nav ul.desktop.new li a {xxxfont-weight: normal; }
#nav ul.desktop.new li a.zpet {background: url('/eshop/img/menu_zpet.svg') no-repeat left 3px; padding-left: 27px;}
#nav ul.desktop.new li a.kat {text-transform: uppercase;}
#nav ul.desktop.new li a.info {text-transform: uppercase; color: rgb(159,153,191);}
#nav ul.desktop.new li:hover a.info {color: rgb(66,81,89);}


#obsah {position: relative;}
#obsah.vynuceny-desktop {width: 1020px;}
#main-container {width: 100%; float: left; margin-right: -270px;}
#main {padding-right: 15px; margin-right: 270px; }
#main.vynuceny-desktop {width: 728px; max-width: 728px;}

#sidebar h3 a:hover, #main h2 a:hover, #main h3 a:hover {text-decoration: none; color: #86bc24;}

#main .podmenu {background: rgb(242,242,242); padding: 10px; border-top: 2px solid rgb(180,180,180); margin-top: 35px; font-family: 'Montserrat', serif; }

div.ukoncovaci {border-top: 1px solid rgb(180,180,180); padding-top: 10px; padding-bottom: 10px; margin-top: 10px;}
a.tlacitko {text-decoration: underline; font-size: 90%; font-family: 'Montserrat', serif;}

#sidebar {width: 270px; max-width: 270px; float: right; padding-left: 15px; border-left: 1px solid rgb(180,180,180); }
#sidebar h2 {position: relative; text-transform: uppercase; font-size: 120%; font-weight: 600; padding-bottom: 10px; border-bottom: 2px solid rgb(180,180,180); margin-bottom: 20px; }
#sidebar h2 .border {position: absolute; display: inline-block; width: 70px; height: 2px; border-bottom-width: 2px; border-bottom-style: solid; top: 31px; left: 0; }
#sidebar h2 .vnitrni {font-size: 75%; float: right; text-transform: none; color: rgb(140,140,140); font-weight: normal; padding-top:3px; text-decoration: underline;}
#sidebar h3 {position: relative; padding-left: 13px; font-size: 100%; margin-bottom: 10px; }  
#sidebar h3 span {height: 13px; display: inline-block; border-left-style: solid; border-left-width: 3px; position: absolute; left: 0; top: 2px}
#sidebar .vlastnosti {margin-bottom: 20px;}
#sidebar .konec-sekce {border-bottom: 1px solid rgb(180,180,180); margin-bottom: 30px;}
#sidebar .sponzori-portalu {width: 100%; border-collapse: collapse;}
#sidebar .sponzori-portalu td {vertical-align: middle; width: 50%; padding-bottom: 25px}

#obsah {margin-top: 30px;}

.clanek-nahled .anotace {margin-top: 15px; font-size: 90%;}
.clanek-nahled.v-detailu .anotace {margin-top: 0; }
.oddelovac {border-top: 1px dotted gray; padding-top: 25px; margin-top: 25px;}

.strankovani {width: 100%; font-family: 'Montserrat', serif; padding-top: 15px; border-top: 1px solid rgb(180,180,180); margin-top: 30px; color: rgb(180,180,180);}
.strankovani a {color: rgb(73,73,73);}
.strankovani .l {text-align: left; width: 80px; }
.strankovani .r {text-align: right; width: 80px; }
.strankovani .l a, .strankovani .r a {text-decoration: underline;}
.strankovani .cislovani {text-align: center; box-sizing: border-box;}
.strankovani .cislovani a {background: rgb(242,242,242); margin-left: 5px; margin-right: 5px; padding: 5px; padding-left: 10px; padding-right: 10px; }
.strankovani .cislovani img {margin-bottom: -2px;}
.strankovani .cislovani.predchozi {text-align: left; width: 7%;}
.strankovani .cislovani.nasledujici {text-align: right; width: 7%;}
.strankovani .cislovani.ciselne {width: 72%;}
.strankovani .na-stranu {font-size: 0.9em; width: 12%; box-sizing: border-box; border: 1px solid gray; text-align: center;}
.strankovani .cislovani .aktualni {background: #86bc24; color: white;}


.preklad {border-top: 1px dotted rgb(180,180,180);  padding-top: 5px; padding-bottom: 5px;}

#paticka {border-top: 1px solid rgb(217,217,217); padding-top: 30px; text-align: center; color: rgb(89,89,89); font-size: 80%; margin-bottom: 20px;}
#paticka a {color: rgb(89,89,89); text-decoration: underline; }
#paticka .copyright {margin-bottom: 30px;}
#paticka .kontakt {margin-bottom: 10px;}
#paticka .fb {padding-left: 20px; margin-right: 30px; display: inline-block; background: url('/img/fb_17x16_gray.png') no-repeat center left;}

.paticka-sponzori-portalu h2 {text-align: center; margin-top: 45px; }
.paticka-sponzori-portalu a {padding: 20px; display: inline-block; vertical-align: middle; }
.paticka-sponzori-portalu img {max-height: 120px; max-width: 160px;}
.paticka-sponzori-portalu .loga-sponzoru {text-align: center; width: 100%; display: table;}
.paticka-sponzori-portalu .loga-sponzoru div {width: 100%; display: table-cell; padding: 0 !important; text-align: center; margin: 0 !important;}

.uzivatel_profil {width: 100%; padding-bottom: 20px;}
.uzivatel_profil td {padding: 5px; vertical-align: top; }
.uzivatel_profil a {text-decoration: underline;}
.uzivatel_profil .nadpis {background: rgb(242,242,242); font-family: 'Montserrat', serif; border-bottom: 2px solid rgb(128,128,128); }
.uzivatel_profil .popis {width: 35%; text-align: right; padding-top: 8px;}
.uzivatel_profil .vstup {width: 65%;}
.uzivatel_profil .souhlas {border: 1px solid rgb(128,128,128); text-align: center; width: 100%; }
.uzivatel_profil .profil-req {color: red;}
.uzivatel_profil input {padding: 5px; font-size: 100%; width: 55%; font-family: 'Montserrat', sans-serif; font-size: 90%;}
.uzivatel_profil .zmenseny {width: 55%;}
.uzivatel_profil .checkbox input {width: 13px; margin-right: 5px; }
.uzivatel_profil select {width: 55%; font-size: 100%; padding-left: 5px; font-size: 90%;}
.uzivatel_profil select option {padding: 5px; }
.profil-err {color: red; margin-bottom: 15px;}

.uzivatel-prihlasky td {padding: 10px; padding-left: 0;}
.uzivatel-prihlasky .neuhrazeno {background: rgb(220,220,220); padding: 3px; padding-right: 10px; padding-left: 10px; font-size: 0.8em; border-radius: 5px;}


.prihlaska0.prihlasit {margin-right: 10px; background: #86bc24; color: white; font-family: 'Montserrat', serif !important; border: none; cursor: pointer; padding: 5px; padding-left: 15px; padding-right: 15px; text-decoration: none; display: inline-block; }
.akce-oddelovac {height: 1px; border: 0px solid gray; background: darkgray; margin-left: 4px; margin-top: 20px; margin-bottom: 15px;}

.btnDDuniOrange {background: #86bc24; color: white; font-family: 'Montserrat', serif !important; border: none; cursor: pointer; padding: 5px; padding-left: 15px; padding-right: 15px; font-size: 80% !important; margin-right: 30px; }
.btnHledat {background: rgb(141,198,63); color: white; font-family: 'Montserrat', serif !important; border: none; cursor: pointer; padding: 5px; padding-left: 15px; padding-right: 15px; font-size: 80% !important; margin-right: 30px;}


.el .kurzy {width:100%; border-collapse: collapse;}
.el .kurzy a {text-decoration: underline;}
.el .kurzy th {font-family: 'Montserrat', serif !important; background: rgb(242,242,242); font-family: 'Montserrat', serif; font-size: 90%; padding-left: 10px; padding-top: 15px; padding-bottom: 15px; margin-bottom: 20px; border-top: 2px solid rgb(180,180,180); color: rgb(128,128,128); padding-right: 10px;}

.el .kurz {border-bottom: 1px dotted rgb(180,180,180); padding-top: 15px; }
.el .kurz h2 {font-size: 100%; position: relative; padding-left: 10px;}
.el .kurz h2 span {border-left: 3px solid rgb(141,198,63); height: 13px; display: inline-block; position: absolute; left: 0; top: 2px}
.el .kurz .vlastnosti {padding-left: 10px; margin-top: 10px;}
.el .anotace {font-size: 90%; margin-top: 5px; margin-left: 10px; margin-bottom: 15px;}
.el .kurz .cena {margin-top: 4px; margin-bottom: 15px;}
.el .anotace a {text-decoration: underline;}
.el .kurz .moznosti {margin-bottom: 25px;margin-left: 10px; }
.el .kurz .moznosti a {margin-right: 10px; background: rgb(141,198,63); color: white; font-family: 'Montserrat', serif !important; border: none; cursor: pointer; padding: 5px; padding-left: 15px; padding-right: 15px; font-size: 90%; }
.el .kurz .moznosti .orange {background: #86bc24; }
.el .kurz .moznosti .red {background: red; }


.submit, .frmBtnGreen110, .frmBtnGreen125, .left_vzkaz_btn {background: #86bc24; color: white; font-family: 'Montserrat', serif !important; border: none; cursor: pointer; padding: 5px; padding-left: 15px; padding-right: 15px; font-size: 100% !important; }
input.submit, input.frmBtnGreen110, input.frmBtnGreen125, input.left_vzkaz_btn {background: #86bc24; color: white; font-family: 'Montserrat', serif !important; border: none; cursor: pointer; padding: 3px; padding-left: 15px; padding-right: 15px; font-size: 100% !important; }

.eshop-uvod {font-size: 90%;}
.eshop-uvod a {text-decoration: underline;}

.eshop-produkty {width: 100%; }
.eshop-produkty td {vertical-align: top; padding-bottom: 0px; position: relative; padding-top: 20px; width: 33%;}
.eshop-produkty .produkt {padding-bottom: 30px; text-align: center; }
.eshop-produkty .produkt h2 {font-size: 120%; text-align: center; padding-bottom: 10px; padding-top: 10px;}
.eshop-produkty .produkt .obrazek {}
.eshop-produkty .produkt .submit {font-size: 80% !important; }
.eshop-produkty .produkt .submit.zeleny {background: rgb(141,198,63);}
.eshop-produkty .produkt .cena {margin-top: 10px; margin-bottom: 5px; }
.eshop-produkty .produkt .moznosti {position: absolute; bottom: 0; width: 100%;}
/*.eshop-produkty .produkt .moznosti {vertical-align: bottom; text-align: center; border-bottom: 1px dotted rgb(177,172,191); padding-bottom: 30px; height: 100%;}*/
/*.eshop-produkty .produkt .moznosti div {position: absolute; bottom: 0; width:100%;}*/
/*.eshop-produkty td {width: 33%; vertical-align: top; border: 1px dotted rgb(230,230,230); position: relative; height: 100%; min-height: 100%;}*/
/*.eshop-produkty .produkt td {border: 0; margin: 0; padding: 0; vertical-align: top; height: 100%; min-height: 100%;}*/
/*.produkt_temp {height: 100%; }*/


.eshop-detail {margin-top: 30px;}
.eshop-detail td {vertical-align: top;}
.eshop-detail img {border: 1px solid rgb(128,128,128); padding: 1px;}
.eshop-detail .nazev {margin-left: 20px;}
.eshop-detail .popis {margin-left: 20px;}
.eshop-detail .popis a {text-decoration: underline;}
.eshop-detail .cena { font-family: 'Montserrat', serif; font-weight: bold; margin-left: 20px; padding-top: 5px;}
.eshop-detail .dodavatel { font-family: 'Montserrat', serif;}
.eshop-detail .koupit {border-top: 1px dotted rgb(128,128,128); padding-top: 10px;}
.eshop-detail .koupit a {float: right; border-top: 1px dotted rgb(128,128,128); }
.popis-podrobny {border-top: 1px dotted rgb(128,128,128); margin-top: 10px; padding-top: 10px;}

.eshop-kosik {border-collapse: collapse;}
.eshop-kosik th {text-align: left; font-size: 90%;}
.eshop-kosik .produkt td {border-bottom: 1px dotted rgb(128,128,128); padding-top: 5px; padding-bottom: 5px;}
.eshop-kosik .produkt input {text-align: center; font-family: 'Montserrat', sans-serif; padding: 2px; font-size: 100%;}
.eshop-kosik .labelCelkem {font-family: 'Montserrat', serif; text-align: right; font-weight: bold;}
.eshop-kosik .valueCelkem {font-family: 'Montserrat', serif; text-align: right; font-weight: bold;}
.eshop-kosik-buttons {text-align: right; margin-top: 20px;}

.eshop-pokladna-info {margin-bottom: 20px;}
.eshop-pokladna-buttons {text-align: center}
.eshop-pokladna.uzivatel_profil .podmenu h2  {font-size: 100%; font-weight: bold;}  

.odkaz-dalsi {font-family: 'Montserrat', serif; text-transform: none; color: rgb(140,140,140); text-decoration: underline; font-size: 90%; padding-bottom: 15px;}

.modul-vypnut {color: red; margin-bottom: 15px;}
/* PUVODNI STYLY Z CMS EDITORU */
.zarovnani-stred {text-align: center;}
img.zarovnani-stred {display: block; margin-left: auto; margin-right: auto; }
.zarovnani-nalevo {text-align: left;}
.zarovnani-vpravo {text-align: right;}
img.zarovnani-vpravo {display: block; text-align: right; margin-left: auto;}
.zarovnani-blok {text-align: justify;}
.velikost8,p .velikost8,h2 .velikost8,h3 .velikost8,h2.velikost8,h3.velikost8,*.velikost8,* .velikost8, .velikost8 strong, .velikost8 em, .velikost8 span {font-size: 8pt;}
.velikost10,p .velikost10,h2 .velikost10,h3 .velikost10,h2.velikost10,h3.velikost10,*.velikost10,* .velikost10, .velikost10 strong, .velikost10 em, .velikost10 span {font-size: 10pt;}
.velikost12,p .velikost12,h2 .velikost12,h3 .velikost12,h2.velikost12,h3.velikost12,*.velikost12,* .velikost12, .velikost12 strong, .velikost12 em, .velikost12 span {font-size: 12pt; }
.velikost14,p .velikost14,h2 .velikost14,h3 .velikost14,h2.velikost14,h3.velikost14,*.velikost14,* .velikost14, .velikost14 strong, .velikost14 em, .velikost14 span {font-size: 14pt;}
.velikost18,p .velikost18,h2 .velikost18,h3 .velikost18,h2.velikost18,h3.velikost18,*.velikost18,* .velikost18, .velikost18 strong, .velikost18 em, .velikost18 span {font-size: 18pt;}
.velikost24,p .velikost24,h2 .velikost24,h3 .velikost24,h2.velikost24,h3.velikost24,*.velikost24,* .velikost24, .velikost24 strong, .velikost24 em, .velikost24 span {font-size: 24pt;}

.clanek-obsah .ramecek {border: 1px solid gray; padding: 5px;}
/*.clanek-obsah .autor-podpis {padding-top: 15px; padding-bottom: 15px; }*/
.clanek-obsah .tabulkaBezOhraniceni {border: 0px; border-collapse: collapse;}
.clanek-obsah .tabulkaBezOhraniceni td {border: 0px;}
.clanek-obsah .bez-odskoku {padding: 0; margin: 0;}
.clanek-obsah .rozhovor-dotaz {font-size: 12px; font-weight: bold; text-align: left; color: rgb(62,114,5); margin-bottom: 10px; margin-top: 5px;}
.clanek-obsah .rozhovor-odpoved {color: rgb(34,70,100); font-style: italic; margin-bottom: 20px; display: block; font-style: italic; text-align: justify;}

.checkbox-button {border: 1px solid gray; padding: 5px; padding-left: 25px; padding-right: 10px; position: relative; left: -25px; z-index: 10;}
.checkbox-button:hover {cursor: pointer; border: 1px solid black; }
.prihl-checked {background-color: rgb(240,240,240); position: relative; z-index: 0 !important;}

zalomeniWeb {display: block;}

.hint {display: inline-block; background: url('img/help.png') no-repeat bottom center; width: 16px; height: 20px; position: relative; cursor: help;}
.hint span {display: none; }
.hint:hover span {display: block; z-index: 3000; width: 300px; border: 2px solid gray; background: rgb(242,242,242); position: absolute; left: 20px; right: 20px; padding: 5px; font-size: 0.9em;}


.infoboxZlutyStred {border: 0px; border-collapse: collapse; width: 100%; margin-top: 20px; margin-bottom: 20px;}
.infoboxZlutyPravy {border: 0px; border-collapse: collapse; width: 50%; margin-top: 20px; margin-bottom: 20px; margin-left: 20px; float: right;}
.infoboxZlutyStred td, .infoboxZlutyPravy td {background-color: #FFDD33; border: 0px; font-family: Montserrat, serif; color: #4D4D4D; padding: 20px !important; font-size: 14px !important; }
.infoboxZlutyStred td a, .infoboxZlutyPravy td a {color: #1A1A1A; text-decoration: underline; font-family: inherit !important;}
.infoboxZlutyStred td p, .infoboxZlutyPravy td p {margin: 0; padding: 0; font-family: Montserrat, serif !important; }

.infoboxBezovyStred {border: 0px; border-collapse: collapse; width: 100%; margin-top: 20px; margin-bottom: 20px;}
.infoboxBezovyPravy {border: 0px; border-collapse: collapse; width: 50%; margin-top: 20px; margin-bottom: 20px; margin-left: 20px; float: right;}
.infoboxBezovyStred td, .infoboxBezovyPravy td {background-color: #FCF6E3; border: 0px; font-family: Montserrat, serif; color: #666666; padding: 20px !important; font-size: 14px !important;}
.infoboxBezovyStred td a, .infoboxBezovyPravy td a {color: #1A1A1A; text-decoration: underline;  font-family: inherit !important;}
.infoboxBezovyStred td p, .infoboxBezovyPravy td p {margin: 0; padding: 0; font-family: Montserrat, serif !important; }

/** LIGHTBOX ZACATEK **/

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10010;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(/_sys/lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/_sys/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/_sys/lightbox/images/nextlabel.gif) right 15% no-repeat; }



#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10090;
	width: 100%;
	height: 500px;
	background-color: #000;
	} 
  
/** LIGHTBOX KONEC **/

/** COOKIES LISTA **/
.cookies_switch {float: right; position: relative; display: inline-block; width: 60px; height: 34px; margin-top: 15px;}
.cookies_switch input {opacity: 0; width: 0; height: 0;}
.cookies_slider {position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; -webkit-transition: .4s; transition: .4s; }
.cookies_slider:before {position: absolute; content: ""; height: 26px; width: 26px; left: 4px; bottom: 4px; background-color: white; -webkit-transition: .4s; transition: .4s;}
input:checked + .cookies_slider {background-color: #749e00;}
input:focus + .cookies_slider {box-shadow: 0 0 1px #749e00;}
input:checked + .cookies_slider:before {-webkit-transform: translateX(26px);  -ms-transform: translateX(26px);  transform: translateX(26px);}
.cookies_slider.cookies_round {border-radius: 34px;}
.cookies_slider.cookies_round:before {border-radius: 50%;} 

/* BROWSER-SPECIFIC HACKS */
/* EDGE */
@supports (-ms-accelerator:true) {
    #nav ul.desktop li:hover ul, #nav ul.desktop li.akt ul {top: 27px !important; } 
}
/* IE 11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #nav ul.desktop li:hover ul, #nav ul.desktop li.akt ul {top: 27px !important; } 
}
/* Chrome 29+ */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
    #nav ul.desktop li:hover ul, #nav ul.desktop li.akt ul {top: 27px !important; } 
}
